Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 224609 - need image-missing, preferably in scalable format
Summary: need image-missing, preferably in scalable format
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: echo-icon-theme
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact: Jonathan Blandford
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-26 17:51 UTC by Bill Nottingham
Modified: 2014-03-17 03:05 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-10-07 22:40:06 UTC


Attachments (Terms of Use)

Description Bill Nottingham 2007-01-26 17:51:15 UTC
Description of problem:

totem uses the 'image-missing' icon when playback of a stream fails in the web
plugin. Right now, it's pulling the 64x64 icon from bluecurve and scaling it up
to fill the display, and it looks bad.

So:
a) echo should have this icon for completeness
b) if totem's going to use it, a scalable version would be required to not look
ugly, as totem's going scale it arbitrarily

Unless we want to change totem to 'automatically pick the largest available size
and not scale'. Dunno how well the stock icon code handles that.

Version-Release number of selected component (if applicable

totem-2.17.5-1.fc7
echo-icon-theme-0.1-6.fc7

Comment 1 Red Hat Bugzilla 2007-03-27 04:50:45 UTC
User dfong@redhat.com's account has been closed

Comment 2 petrosyan 2008-02-03 02:02:59 UTC
/usr/share/icons/gnome/scalable/status/image-missing.svg
is available in SVG format in gnome-icon-theme-2.20.0-2.fc8 package.

Comment 3 Bug Zapper 2008-05-14 02:34:25 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Martin Sourada 2008-06-07 14:49:23 UTC
Echo icon theme now fall-backs to gnome-icon-theme instead of bluecurve, so
totem should display scalable icon that comes with gnome-icon-theme.

Comment 5 Luya Tshimbalanga 2008-10-07 07:15:52 UTC
Latest snapshot of Echo icon theme has a more updated image-missing icon. This bug might be to be closed.


Note You need to log in before you can comment on or make changes to this bug.